Skip to content

Payer Delete ​

API Information

  • Path: /api/v1/acct/delPayer
  • Method: POST
  • Content-Type: application/json

Business Description

  • Core payment interface
  • Prerequisites: Delete payer information by specified ID

Request Parameters ​

Headers ​

Request Headers
ParameterValueRequiredDescription
Content-Typeapplication/jsonYesRequest body type

Request Body ​

Main Parameters

ParameterTypeDescriptionRequired
idintegerPayer IDM
signstringSignatureM

Request Example ​

json
{
  "id": "1953842106012663808",
  "sign" : "ADD121231231231231231"
}

Response ​

Response Headers
ParameterValueRequiredDescription
content-typeapplication/json;charset=UTF-8YesResponse body type

Response Parameters ​

Response Fields

ParameterTypeDescription
respCodestringResponse Code
respMsgstringResponse Message
dataobjectResponse Data

Response Example ​

json
{
  "respCode": "",
  "respMsg": "",
  "data": {
    }
}